body {background-color: #000000;font-family:verdana;}
{
    box-sizing: border-box;
}
img {
    max-width: 100%;
    height: auto;
}
.pagecontainer {
	max-width: 800px;
	margin: auto;
	background-color:#ffffff;
}
.header {
    border: 0px;
    padding: 15px;
	background-image: url("https://secure.financialservicesonline.com.au/templates/internet-loans_com_au/internet-loans-australia.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right;
	text-align:right; color:#FFFFFF; font-size:20pt;
}

.menu1 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #111;
}

.menu1 li {
    float: left; 
	font-size:12px;
	border-right: 1px solid #333;
}

.menu1 li a, .dropbtn {
    display: block;
    color: white;
    text-align: center;
    padding: 12px 14px;
    text-decoration: none;
}

.menu1 li a:hover, .dropdown:hover .dropbtn {
    background-color: #c01637;
}

.menu1 li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: gray;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 99;
}

	.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.calcresult{
	border: 1px solid #0099CC;
	max-width: 70%;
	background-color: #ffffee;
	padding:6px;
	border-radius: 5px;
}

.warning{
	border: 1px solid red;
	background-color: #ffffee;
	padding:6px;
	border-radius: 5px;
}
.main {
	max-width: 720px;
	margin: auto;
	border:0px;
    padding:10px;
	background-color:#ffffff;
	font-family:arial; 
	font-size:12px; 
	color:#0F5B9E; 
	text-align:left;
}
.copyright{
	padding:9px;
	background-color:#000000;
	text-align: center;
	font-size:11px;
	color:#FFFFFF;
	font-weight: bold;
}
.footer {
	border: 0px;
    padding: 10px;
	background-color: #c0c0c0;
	font-family:arial; 
	font-size:11px; 
	color:#000000; 
	text-align:justify;
}
.footer a{text-decoration: none; font-weight: bold }
.footer a:hover{color:#ffffff;text-decoration: none; font-weight: bold }
p, ul {font-family:arial; font-size:12px; color: #0F5B9E; text-align:left; }
.paragraph{padding:9px 0px 6px 0px;}

.header1 {font-weight:bold;color:#000000;font-size:14pt;font-family:verdana;}
.header2 {font-weight:bold;color:#000000;font-size:12pt;font-family:verdana;}
.header3 {font-weight:bold;color:#000000;font-size:10pt;font-family:verdana;}

td {font-family: arial; font-size: 12px; color: #0F5B9E;}

a.menulink {font-family: Verdana; font-size: 8pt; color: #c0c0c0; text-decoration: none; font-weight: bold }
a:hover.menulink {color: #f8f8f8; text-decoration: underline; }
a:visited.menulink {color: #cococo; text-decoration: none; }

a.bottomlink {font-family: Verdana; font-size: 8pt; color: #0F5B9E; text-decoration: none; font-weight: bold }
a:hover.bottomlink {color: #f8f8f8; text-decoration: underline; }

a.bodylink {font-family: Arial; font-size: 12px; color: #0F5B9E; text-decoration: none; font-weight: bold }
a:hover.bodylink {color: #0F5B9E; text-decoration: underline; }

.error{
	border: 1px solid red;
	background-color: #ffffee;
	color: #336699;
	width: 75%;
	padding: 12px;
}
.notify{
	border: 1px solid #660000;
	background-color: #ffffee;
	color: #336699;
	width: 99%;
	padding: 5px;
}
.notice {color: #999999}
.confirm {color: #FF0000}
 input{
	color: #333333;
	border: 1px solid #999999;
	background-color: #F9FFF0;
}
/* form specific */
form {
  max-width: 700px;
  position: relative;
  margin: 0px auto 0;
  font-size: 15px;
}
input,textarea,select {
	    text-align: left;
		padding: 10px;
	    outline: none;
	    resize: none;
		border-radius: 5px;
		border: 2px solid #c5d8f7;
		margin-bottom: 5px;
}
textarea {
    width: 95%;
    min-height: 75px;
}

/* radio buttons */

.radiobtn {
  position: relative;
  display: block;
}
.radiobtn label {
  display: block;
  background: #f2f6fd;
  font-size:12px;
  color: #444;
  border-radius: 5px;
  padding: 10px 20px;
  border: 2px solid #c5d8f7;
  margin-bottom: 5px;
  cursor: pointer;
}
.radiobtn label:after, .radiobtn label:before {
  content: "";
  position: absolute;
  right: 11px;
  top: 11px;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  background: #aec9f4;
}
.radiobtn label:before {
  background: transparent;
  transition: 0.1s width cubic-bezier(0.075, 0.82, 0.165, 1) 0s, 0.3s height cubic-bezier(0.075, 0.82, 0.165, 2) 0.1s;
  z-index: 2;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 13px;
  background-position: center;
  width: 0;
  height: 0;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS4zIDEzLjIiPiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE0LjcuOGwtLjQtLjRhMS43IDEuNyAwIDAgMC0yLjMuMUw1LjIgOC4yIDMgNi40YTEuNyAxLjcgMCAwIDAtMi4zLjFMLjQgN2ExLjcgMS43IDAgMCAwIC4xIDIuM2wzLjggMy41YTEuNyAxLjcgMCAwIDAgMi40LS4xTDE1IDMuMWExLjcgMS43IDAgMCAwLS4yLTIuM3oiIGRhdGEtbmFtZT0iUGZhZCA0Ii8+PC9zdmc+);
}
.radiobtn input[type="radio"] {
  display: none;
  position: absolute;
  width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.radiobtn input[type="radio"]:checked + label {
  background: #aec9f4;
  -webkit-animation-name: blink;
          animation-name: blink;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  border-color: #6b9beb;
}
.radiobtn input[type="radio"]:checked + label:after {
  background: #6b9beb;
}
.radiobtn input[type="radio"]:checked + label:before {
  width: 20px;
  height: 20px;
}

@-webkit-keyframes blink {
  0% {
    background-color: #aec9f4;
  }
  10% {
    background-color: #aec9f4;
  }
  11% {
    background-color: #c5d8f7;
  }
  29% {
    background-color: #c5d8f7;
  }
  30% {
    background-color: #aec9f4;
  }
  50% {
    background-color: #c5d8f7;
  }
  45% {
    background-color: #aec9f4;
  }
  50% {
    background-color: #c5d8f7;
  }
  100% {
    background-color: #aec9f4;
  }
}

@keyframes blink {
  0% {
    background-color: #aec9f4;
  }
  10% {
    background-color: #aec9f4;
  }
  11% {
    background-color: #c5d8f7;
  }
  29% {
    background-color: #c5d8f7;
  }
  30% {
    background-color: #aec9f4;
  }
  50% {
    background-color: #c5d8f7;
  }
  45% {
    background-color: #aec9f4;
  }
  50% {
    background-color: #c5d8f7;
  }
  100% {
    background-color: #aec9f4;
  }
}

/* submit button */

input[type=submit]{
	background-color: #49879B; 
	border: none;
	color: white;
	padding: 10px 24px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
  	box-shadow: 3px 3px 3px silver;
}
input:hover[type=submit]{
  	opacity: 0.8;
  	filter: alpha(opacity=50); /* For IE8 and earlier */
	color:yellow; 
	cursor: pointer;
}
input:active[type=submit]{
  	opacity: 0.8;
  	filter: alpha(opacity=80); /* For IE8 and earlier */
  	transform: translateY(2px, 2px);
  	box-shadow: none;

} 
#formcontainer{
	width:100%;
	margin:auto;
	background-color:white;
}
#formline{
	width:100%;
	padding: 10px;
	float:left;
	margin-bottom:10px;
	font-size:14px;
}
.formlabel{

}
.formdata{

}
